Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 15:56:55 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">The email I used is <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>. </div>
<div dir="auto"><br></div>
<div dir="auto">I'm attaching screen shots of my orders and how I found my order ending with 535 missing and dirty (the underwear)</div>
<div dir="auto">You have my number in the screen shots and u have my mail, so call me to further investigate and have my feedback </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 10, 2021, 1:56 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Emna,</div>
<div dir="ltr">
<br>Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would be happy to help you. However for us to check and investigate, we would need some more information. Please let us know either your order number or the email address you used to place the order.<br> <br>We would like to inform that the refund amount of AED 99 for order ID 9635120062, has been processed from our side to your card under the transaction ID 169999990092106860.<br> <br>** Noting that your card issuer requires 2-15 additional business days to process the refund as per the bank norms.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to please contact the bank once.<br> <br>​Looking forward to hearing from you.<br><br>Your friends,<br>The Support Team<br><br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043200334593'>Screenshot_20210310_195146.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043200334595'>Screenshot_20210310_195212.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043200334601'>Screenshot_20210310_195115.jpg</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043200334614'>IMG_20210308_195415.jpg</a><br />5. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043200334620'>IMG_20210308_195406.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2216250